./wip/git-modes-git, Git-modes submodule for magit.el

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.1nb20160921, Package name: git-modes-git-0.1nb20160921, Maintainer: pkgsrc-users

Emacs library for magit.el


Required to run:
[editors/emacs24]

Required to build:
[devel/git-base]

Version history: (Expand)


CVS history: (Expand)


   2014-10-08 01:48:17 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Add the line 
+_GIT_ENV+= GIT_SSL_NO_VERIFY=true
for "SSL certificate problem: unable to get local issuer certificate"
   2014-02-23 16:24:01 by Makoto Fujiwara | Files touched by this commit (1)
Log message:
Missing buildlink3.mk for emacs added.

   2013-11-07 04:04:59 by Makoto Fujiwara | Files touched by this commit (5)
Log message:
Import git-modes-git-0.1nb20131107 as wip/git-modes-git.

Emacs library for magit.el